Subject: Re: Plagiarism, was Re: [FFML] [Ranma Alternate Fanfic] Martial Arts part 2
From: Reid Carson <[email-masked]>
To: [email-masked] (Shunsuke)
Cc: [email-masked]
Date: Sun, 9 Aug 1998 23:38:32 -0400 (EDT)

Shunsuke writes:
> 
> Hi,
> 
> On Sun, 9 Aug 1998 19:17:06    Reid Carson wrote:
> >     I thought this seemed familiar from the first part, but the second
> >confirmed it. This is nothing more than the first couple of chapters of
> >"Legend of the Duelist" by Rutland Etheridge, with the character names
> >changed. Nice try.
> 
> You might want to be careful in hurling accusations 
> of plagiarism at someone, I made the mistake of doing 
> so last year.
> 
> In this case, I don't know the story to which you're 
> referring, but the author may well be innocent, so 
> you should talk to him to check the facts.  (There's 
> nothing that can kill your ego like having to 
> apologize. ^_^)
> 

   Believe me, I'm sure. I checked the book, which I happen to have a copy
of, and the fic is an exact, word-for-word copy of the first two chapters.
The ONLY differences are some of the character names (Ranma Saotome for Ben
Slate, for example) and a variety of misspellings.

Reid Carson
[email-masked]